
/* Style ID:1021 */
.beforetable {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:2237 */
.betweentables {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 1pt;
	line-height: normal;
	color: #8C8086;
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:2237 */
li.betweentables {
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
}

/* Style ID:1 */
.bodytemplate {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: inherit;
	margin-right: ;
	padding-right: ;
	list-style-image: none;
	list-style-position: outside;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-color: #FFFFFF;
}

/* Style ID:1 */
li.bodytemplate {
	margin-right: ;
	padding-right: ;
}

/* Style ID:4 */
.bodytext {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:62692 */
.bodytextbold {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	font-weight: Bold;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Thin;
	border-top-style: none;
	border-top-color: #C0C0C0;
	border-bottom-width: Thin;
	border-bottom-style: none;
	border-bottom-color: #C0C0C0;
	border-left-width: Thin;
	border-left-style: none;
	border-left-color: #C0C0C0;
	border-right-width: Thin;
	border-right-style: none;
	border-right-color: #C0C0C0;
}

/* Style ID:3838 */
.bodytextcentre {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	text-align: center;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:62847 */
.bodytextform {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #3F3F3F;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:5 */
.bodytextright {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0cm;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	text-align: right;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:418417 */
.cantyspecific {
	font-style: normal;
	line-height: normal;
	color: #000000;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:83 */
.characterstylestemplate {
	font-style: normal;
	line-height: normal;
	color: inherit;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:75222 */
.conjunction {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:24720 */
.contextbutton {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:303041 */
.draftonlycomments {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	font-style: italic;
	color: #000000;
	text-decoration: underline;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:303041 */
li.draftonlycomments {
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
}

/* Style ID:314153 */
.draftonlynotes {
	font-style: normal;
	line-height: normal;
	color: #0F0F0F;
	text-decoration: underline;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:726636 */
.dropboxrequestheading {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:543442 */
.dropboxbody {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:543444 */
.dropboxboldbody {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:543445 */
.dropboxheading {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:543446 */
.dropboxrequest {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:7 */
.emphasis {
	font-style: normal;
	line-height: normal;
	font-style: italic;
	color: #0F0F0F;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:3233 */
.feedbackbutton {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:8 */
.heading1 {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Large;
	font-weight: Bold;
	line-height: normal;
	color: #0F0F0F;
	margin-top: 8px;
	margin-bottom: 3px;
	margin-right: 0cm;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 4px;
	margin-left: 0cm;
	padding-left: 0px;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:9 */
.heading2 {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Large;
	font-weight: Bold;
	line-height: normal;
	color: #0F0F0F;
	margin-top: 8px;
	margin-bottom: 3px;
	margin-right: 0cm;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 4px;
	margin-left: 0cm;
	padding-left: 0px;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:2 */
.headingtemplate {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: Bold;
	line-height: normal;
	color: inherit;
	margin-top: 8px;
	margin-bottom: 3px;
	margin-right: ;
	padding-right: ;
	list-style-image: none;
	list-style-position: outside;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-color: #FFFFFF;
}

/* Style ID:2 */
li.headingtemplate {
	margin-top: 8px;
	margin-bottom: 3px;
	margin-right: ;
	padding-right: ;
}

/* Style ID:7462 */
.headingwithintopic {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 11pt;
	font-weight: Bold;
	line-height: normal;
	color: #D21313;
	margin-top: 6pt;
	margin-bottom: 0pt;
	margin-right: 0cm;
	padding-top: 6pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0cm;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Thin;
	border-top-style: none;
	border-top-color: #8F8F8F;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:12 */
.helpheading {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Large;
	font-weight: Bold;
	line-height: normal;
	color: #D21313;
	margin-top: 8px;
	margin-bottom: 3px;
	margin-right: auto;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: auto;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:1068 */
.hiddentext {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 1pt;
	line-height: normal;
	font-style: italic;
	color: inherit;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:8695 */
.invisible {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 1pt;
	line-height: normal;
	color: inherit;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:822268 */
.lrlocalisable {
	font-style: normal;
	line-height: normal;
	color: #000000;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:13 */
ul.listbullet {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	list-style-type: square;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:13 */
li.listbullet {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
}

/* Style ID:14 */
ul.listbullet2 {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	list-style-type: disc;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:14 */
li.listbullet2 {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
}

/* Style ID:2090 */
ul.listbullet3 {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	list-style-type: circle;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:2090 */
li.listbullet3 {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
}

/* Style ID:15 */
.listcontinue {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0cm;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:15 */
li.listcontinue {
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
}

/* Style ID:102 */
.listcontinue2 {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0cm;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:102 */
li.listcontinue2 {
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
}

/* Style ID:21569 */
.listcontinue3 {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0cm;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:21569 */
li.listcontinue3 {
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
}

/* Style ID:17 */
ol.listnumber {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	list-style-type: decimal;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:17 */
li.listnumber {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
}

/* Style ID:18 */
ol.listnumber2 {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	list-style-type: decimal;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:18 */
li.listnumber2 {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
}

/* Style ID:3 */
.listtemplate {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: inherit;
	margin-right: ;
	padding-right: ;
	list-style-image: none;
	list-style-position: outside;
}

/* Style ID:3 */
li.listtemplate {
	margin-right: ;
	padding-right: ;
}

/* Style ID:21 */
.note {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #0F0F0F;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 6pt;
	padding-top: 4pt;
	padding-bottom: 4pt;
	padding-right: 4pt;
	margin-left: 0cm;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: 0.3mm;
	border-top-style: Solid;
	border-top-color: #1F1F1F;
	border-bottom-width: 0.3mm;
	border-bottom-style: Solid;
	border-bottom-color: #1F1F1F;
	border-left-width: 0.3mm;
	border-left-style: none;
	border-left-color: #EA511E;
	border-right-width: 0.3mm;
	border-right-style: none;
	border-right-color: #EA511E;
}

/* Style ID:1019 */
.notebold {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: Bold;
	line-height: normal;
	color: #000000;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:84 */
.paragraphstylestemplate {
	line-height: ;
	color: inherit;
	margin-right: ;
	padding-right: ;
	list-style-image: none;
	list-style-position: outside;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-color: #FFFFFF;
}

/* Style ID:84 */
li.paragraphstylestemplate {
	margin-right: ;
	padding-right: ;
}

/* Style ID:14021 */
.photocaption {
	font-family: "Arial", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 10pt;
	line-height: normal;
	font-style: italic;
	color: #5F5F5F;
	margin-top: 1pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	text-align: center;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:14021 */
li.photocaption {
	margin-top: 1pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	text-align: center;
}

/* Style ID:488376 */
.practicepointconcisetitle {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 13px;
	font-weight: Bold;
	line-height: normal;
	color: #000000;
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-right: 0cm;
	padding-top: 4pt;
	padding-bottom: 4pt;
	padding-right: 6pt;
	margin-left: 0cm;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:488376 */
li.practicepointconcisetitle {
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-right: 0cm;
	padding-top: 4pt;
	padding-bottom: 4pt;
	padding-right: 6pt;
}

/* Style ID:26268 */
.practicepointheader {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 13px;
	font-weight: Bold;
	line-height: normal;
	color: #000000;
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-right: 0cm;
	padding-top: 4pt;
	padding-bottom: 4pt;
	padding-right: 6pt;
	margin-left: 0cm;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:111 */
.relatedheading {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	font-weight: Bold;
	line-height: normal;
	color: #D21313;
	margin-top: 6px;
	margin-bottom: 1px;
	margin-right: 0pt;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 4px;
	margin-left: 0pt;
	padding-left: 4px;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-top-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: Solid;
	border-bottom-color: #D21313;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: 0pt;
	border-right-style: none;
	border-right-color: #FFFFFF;
}

/* Style ID:115 */
.relateditem {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 1px;
	margin-left: 0pt;
	padding-left: 1px;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-top-color: #FFFFFF;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: 1px;
	border-right-style: Solid;
	border-right-color: #FFFFFF;
}

/* Style ID:1461097 */
.sharingnote {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 13px;
	font-weight: Bold;
	line-height: normal;
	color: #3A7F44;
	margin-top: 3pt;
	margin-bottom: 0pt;
	margin-right: 0cm;
	padding-top: 4pt;
	padding-bottom: 4pt;
	padding-right: 6pt;
	margin-left: 0cm;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:2281 */
.smalltablebodytext {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: x-Small;
	line-height: normal;
	color: #000000;
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0cm;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:2281 */
li.smalltablebodytext {
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
}

/* Style ID:24 */
.specialbold {
	font-style: normal;
	line-height: normal;
	color: #0F0F0F;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:107 */
.subheading {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 13pt;
	font-weight: Bold;
	line-height: normal;
	color: #D21313;
	margin-top: 10px;
	margin-bottom: 17px;
	margin-right: 0cm;
	padding-top: 7pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0cm;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Thin;
	border-top-style: none;
	border-top-color: #8F8F8F;
	border-bottom-width: Thin;
	border-bottom-style: Solid;
	border-bottom-color: #D21313;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:13154 */
.subheading2 {
	font-family: "Arial", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 13pt;
	font-weight: Bold;
	line-height: normal;
	color: #000000;
	text-decoration: underline;
	margin-top: 18pt;
	margin-bottom: 0pt;
	margin-right: 1cm;
	padding-top: 2pt;
	padding-bottom: 2pt;
	padding-right: 2pt;
	margin-left: 0cm;
	padding-left: 2pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: 1px;
	border-top-style: Solid;
	border-top-color: #E2332D;
	border-bottom-width: 1px;
	border-bottom-style: Solid;
	border-bottom-color: #E2332D;
	border-left-width: 1px;
	border-left-style: Solid;
	border-left-color: #E2332D;
	border-right-width: 1px;
	border-right-style: Solid;
	border-right-color: #E2332D;
}

/* Style ID:127 */
.subscript {
	font-style: normal;
	font-size: Smaller;
	line-height: normal;
	color: inherit;
	font-size: smaller; line-height: normal; vertical-align: sub;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:128 */
.superscript {
	font-style: normal;
	font-size: Smaller;
	line-height: normal;
	color: inherit;
	font-size: smaller; line-height: normal; vertical-align: super;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:25 */
.tablebodytext {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0cm;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:25 */
li.tablebodytext {
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
}

/* Style ID:2114 */
.tablebodytextcentre {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0cm;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	text-align: center;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:2114 */
li.tablebodytextcentre {
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	text-align: center;
}

/* Style ID:19343 */
.tablebodytextright {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0cm;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	text-align: right;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:19343 */
li.tablebodytextright {
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	text-align: right;
}

/* Style ID:1211 */
.tablebodytextcontinue {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #0F0F0F;
	margin-top: 3pt;
	margin-bottom: 3pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 3pt;
	margin-left: 0cm;
	padding-left: 3pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:1211 */
li.tablebodytextcontinue {
	margin-top: 3pt;
	margin-bottom: 3pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 3pt;
}

/* Style ID:26 */
.tableheading {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	font-weight: Bold;
	line-height: normal;
	color: #D21313;
	margin-top: 3pt;
	margin-bottom: 3pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	text-align: center;
	border-top-width: Medium;
	border-top-style: none;
	border-top-color: #FFFFFF;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #FFFFFF;
}

/* Style ID:26 */
li.tableheading {
	margin-top: 3pt;
	margin-bottom: 3pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	text-align: center;
}

/* Style ID:2353 */
.tableheadingsmall {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: x-Small;
	font-weight: Bold;
	line-height: normal;
	color: #D21313;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	padding-right: 2pt;
	margin-left: 0pt;
	padding-left: 2pt;
	list-style-image: none;
	list-style-position: outside;
	text-align: center;
	border-top-width: Medium;
	border-top-style: none;
	border-top-color: #FFFFFF;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #FFFFFF;
}

/* Style ID:2353 */
li.tableheadingsmall {
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	padding-right: 2pt;
	text-align: center;
}

/* Style ID:89 */
ul.tablelistbullet {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	list-style-type: disc;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:89 */
li.tablelistbullet {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
}

/* Style ID:317279 */
ul.tablelistbullet2 {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	list-style-type: square;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:317279 */
li.tablelistbullet2 {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 1pt;
	margin-bottom: 1pt;
	margin-right: 0cm;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
}

/* Style ID:26745 */
.tiny {
	font-family: "Arial", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 1pt;
	line-height: normal;
	color: inherit;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:65403 */
.unpublishedcomments {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	line-height: normal;
	color: #000000;
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:65403 */
li.unpublishedcomments {
	margin-top: 6pt;
	margin-bottom: 6pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
}

/* Style ID:583089 */
.unpublishedcomments_char_ {
	font-family: "Arial", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 10pt;
	line-height: normal;
	color: #000000;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:1098 */
.variableshidden {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 1pt;
	line-height: 1pt;
	color: inherit;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 0pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:23095 */
.whitebodytext {
	font-family: "Verdana", verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-size: Small;
	font-weight: Bold;
	line-height: normal;
	color: inherit;
	margin-top: 7pt;
	margin-bottom: 7pt;
	margin-right: 0pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	padding-right: 0pt;
	margin-left: 0pt;
	padding-left: 5pt;
	list-style-image: none;
	list-style-position: outside;
	border-top-width: Medium;
	border-top-style: none;
	border-bottom-width: Medium;
	border-bottom-style: none;
	border-left-width: Medium;
	border-left-style: none;
	border-right-width: Medium;
	border-right-style: none;
}

/* Style ID:23095 */
li.whitebodytext {
	margin-top: 7pt;
	margin-bottom: 7pt;
	margin-right: 0pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	padding-right: 0pt;
}
